RubyGems.org

A set of adapters providing easy access to the GDS GOV.UK APIs

installgem install gds-api-adapters -v 8.2.0
Authors

James Stewart

174,230 total downloads 377 for this version
Owners

6bbe0049baa059b9f3e5be8db1abbeb94715ae8a9ac5152600ccd3012267ab6bDebc3b202e2e34dfc6a5abae8c764bbc5269392ac0a3457b9ed7f2b2ead171b85e011a355456dba38e41d8026012592c5618b843830194a2475a6e48823f7455

Gemfile
gem 'gds-api-adapters', '~> 8.2.0'
Versions
  1. 15.1.0 October 22, 2014 (70 KB)
  2. 15.0.0 October 16, 2014 (70 KB)
  3. 14.11.0 October 10, 2014 (70 KB)
  4. 14.10.0 October 6, 2014 (69 KB)
  5. 14.9.0 October 1, 2014 (68 KB)
Show all versions (221 total)